
eServices - Bug #118

approve action  - receptionist step

07/26/2016 10:30 AM - Saja Nakhleh

Status: Closed Start date: 07/26/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error will be occurred as on the

attachment

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819779

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transaction should be assigned to

the next step successfully

Test Case ID:  

Description

Pr-Conditions:

1- Create new Compensation transaction

2- submit it to the receptionist

Steps:

1- Open the transaction and click Claim

2- Click Approve

History

#1 - 08/24/2016 08:59 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/27/2016 01:54 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

66.gif 188 KB 07/26/2016 Saja Nakhleh
